@charset "utf-8";
a {	
	text-decoration: none;
	color:#000;
}

.adresa {
	text-decoration: underline;
	color: #03F;
	font-size: 12px;
}

/* ăsta nu prea are rost */
.articol_corp{
	text-align: justify;
	padding: 3px 3px 3px 3px;
	font-size: 12px;
}

.articol_corp2{
	text-align: justify;
	padding: 3px 3px 3px 3px;
	font-size: 11px;
}

.articol_titlu{
	background-color: #E6E6E6;
	padding-top: 2px;
	font-size: 16px;
	padding-left: 4px;
	text-align: left;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	padding-bottom: 4px;
	border-bottom: solid 1px #D1D2DC;
}

.articol_umbra{
	border: solid 1px #D1D2DC;
	box-shadow: 3px 3px 5px #DFDFEA;
	margin-bottom: 6px;
}

body {
	background-image: url(img/fundal01.jpg);
	background-repeat: repeat-x;
	background-color: #E5E5E5;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0px 0px 0px 0px;
}

.corp {
	background:#FFF;
	width: 1098px;
	-webkit-border-radius: 0px 0px 6px 6px;
	margin: 0 auto 20px auto;
	padding: 2px 2px 0 2px;
	border-color: #D1D2DC;
	border-top-style: groove;
	border-top-color: #B3B3B3;
	text-align: left;
}

.head {
	width: 1100px;
	margin: 0 auto 0 auto;
	text-align: left;
	height: 100px;
	padding-top: 5px;
}

.hobby {
	color:#F00;
	font-weight:bolder;
}


.homeless {
	display: block;
	padding: 6px 20px 0 10px;
	color: #565656;
	font-size: 14px;
	font-weight: bold;
	border-right: #7F7F7F solid 1px;
	float: left;
	height: 24px;
}

.men_rap{
	margin: 0px 0px 6px 0px;
	border: solid 1px #D1D2DC;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	-moz-box-shadow: 3px 3px 5px #DFDFEA;
	-webkit-box-shadow: 3px 3px 5px #DFDFEA;
	box-shadow: 3px 3px 5px #DFDFEA;
	text-align: left;
}

.menrap_poz {
	text-align: left;
	padding: 2px 1px 1px 3px;
	font-weight: bold;
}

.menrap_poz:hover {
	background-color: #E8E8E8;
	padding-left: 6px;
}

.menrap_poz2 {
	text-align: left;
	padding: 2px 1px 1px 8px;
}

.menrap_poz2:hover {
	background-color: #E8E8E8;
	padding-left: 11px;
}

.nav {
	width: 1100px;
	height: 30px;
	margin: 0 auto 10px auto;
	background: #EBEBEB;
	background: -moz-linear-gradient(top, #F9F9F9, #DEDEDE 100%);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#F9F9F9), to(#DEDEDE));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9F9F9', endColorstr='#DEDEDE');
	border: #7F7F7F solid 1px;
}

.navigator {
	display: block;
	padding: 6px 10px 0 10px;
	color: #565656;
	font-size: 14px;
	font-weight: bold;
	border-right: #7F7F7F solid 1px;
	float: left;
	height: 24px;
}

.navigator:hover {
	color: white; 
	text-shadow: black 0px 1px 0px; 
	background: #6E6E6E; 
	background: -moz-linear-gradient(top, #434343, #868686 100%);   
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#434343), to(#868686)); 
	border-right: #333333 solid 1px;
}

.navigator2 {
	display: block;
	padding: 2px 10px 0 10px;
	color: #565656;
	font-size: 14px;
	font-weight: bold;
	border-left: #7F7F7F solid 1px;
	float: right;
	height: 28px;
}
